// General
"SU_TITLE" = "Migration and DVD/CD Sharing Update";
"SU_VERS" = "1.1";
"SU_SERVERCOMMENT" = "For Desktop Systems";
// Error strings
"ERROR_INSTALL" = "This volume does not meet the requirements for this installer.";
// Unlocalized
